 .inner_slide {
   background-image: none;
   padding: 0;
   height: 260px;
   display: flex;
   flex-direction: column;
   flex-wrap: wrap;
   align-content: center;
   justify-content: center;
   align-items: center;
   margin: 0;
 }

 .inner_slide .inner_banner_img {
   position: absolute;
   top: 0;
   width: 100%;
   max-height: 260px;
   overflow: hidden;
   z-index: -1;
   height: 100%;
 }

 .inner_slide .inner_banner_img img {
   max-height: 260px;
   width: 100%;
   object-fit: cover;
   height: 100%;
 }

 .inner_slide h1.inner_banner_title {
   color: #ffffff;
   font-family: "Roboto", sans-serif;
   font-size: 46px;
   z-index: 1;
   margin-bottom: 15px;
   padding: 0 15px;
   text-align: center;
 }

 .inner_slide ul.breadcrumb {
   z-index: 1;
   margin: 0;
   display: flex;
   flex-wrap: wrap;
   align-content: center;
   justify-content: center;
   align-items: center;
   gap: 5px 23px;
   padding: 0 15px;
 }

 .inner_slide ul.breadcrumb li {
   color: #ffffff;
   font-size: 16px;
   font-weight: 500;
 }

 .inner_slide ul.breadcrumb li a {
   color: #ffffff;
 }

 .inner_slide ul.breadcrumb li:after {
   content: "";
   height: 15px;
   width: 1px;
   position: absolute;
   background: #ffffff;
   right: -12px;
   top: 50%;
   transform: translateY(-50%);
 }

 .inner_slide ul.breadcrumb li img {
   max-width: 15px;
   filter: invert(1);
   top: -1px;
 }

 .inner_slide ul.breadcrumb li:last-child:after {
   display: none;
 }

 .inner_slide:after {
   content: "";
   position: absolute;
   height: 100%;
   width: 100%;
   right: 0;
   top: 0;
   z-index: 0;
   background: linear-gradient(0deg, rgba(0, 0, 0, 1) -0%, rgba(0, 0, 0, 0.6194852941176471) 0%, rgba(255, 255, 255, 0) 100%);
   backdrop-filter: blur(0.5px);
 }

 /* ============ inner slide close ===== */



 .inner_page_title span {
   color: #f99c38;
   font-weight: 600;
   font-size: 16px;
   margin-bottom: 8px;
   position: relative;
   display: inline-block;
   letter-spacing: 0.5px;
 }

 .inner_page_title h2 {
   color: #173154;
   font-size: 30px;
   font-weight: 600;
   margin-bottom: 12px;
 }

 .inner_page p {
   font-size: 17px;
   font-weight: 400;
   line-height: 1.6;
   margin-bottom: 0;
   color: #173154;
   margin-bottom: 20px;
 }


 /* ======= about-details ====== */
 .about_img_part {
   position: relative;
   padding: 0px 25px 25px 0px;
   margin: 0 15px 15px 15px;
   height: 100%;
 }

 .about_img_part:before {
   content: "";
   position: absolute;
   height: calc(100% - 80px);
   width: calc(100% - 80px);
   background: #e1e1e1;
   right: 0px;
   bottom: 0;
 }

 .about_img_part:after {
   height: 70px;
   width: 70px;
   background: #f99c38;
   right: -12px;
   bottom: -12px;
   content: "";
   z-index: 0;
   position: absolute;
   border-radius: 100% 0 0 0;
 }

 .about_img_part img {
   z-index: 1;
   height: 100%;
   object-fit: cover;
 }

 .work-ethics-img {
   padding: 30px 0px 30px 30px;
   margin-top: -20px;
   height: 100%;
 }

 .work-ethics-img:before {
   content: "";
   position: absolute;
   left: 0;
   top: 0;
   height: 100%;
   width: 300px;
   background: #f99c38;
 }

 .work-ethics-img img {
   border: 8px solid #ffffff;
   height: 100%;
   object-fit: cover;
   width: 100%;
 }

 .vision_mission_details {
   position: relative;
   background: #ffffff;
   padding: 35px 50px 35px 35px;
   border: 3px solid #f99c38;
 }

 .vision_mission_details h3 {
   font-size: 25px;
   font-weight: 600;
   color: #000000;
   margin-bottom: 12px;
   position: absolute;
   top: -28px;
   background: #ffffff;
   padding: 12px 16px;
 }

 .vision_mission_details p {
   margin-bottom: 0;
 }

 .vision_mission_icon {
   position: absolute;
   top: -30px;
   right: -100px;
   z-index: 1;
   text-align: center;
   display: flex;
   flex-wrap: wrap;
   align-content: center;
   justify-content: center;
   align-items: center;
   height: 130px;
   width: 130px;
 }

 .mission_details .vision_mission_icon {
   position: absolute;
   top: -30px;
   left: -100px;
   right: auto;
   padding: 20px;
   z-index: 1;
 }

 .vision_mission_icon img {
   max-width: 80px;
 }

 .vision_mission_icon:after {
   content: "";
   position: absolute;
   height: 130px;
   width: 130px;
   left: 0;
   top: 0;
   background: #ffffff;
   z-index: -1;
   border: 3px solid #f99c38;
 }

 .mission_details .vision_mission_details {
   padding: 35px 35px 35px 50px;
 }

 .mission_details {
   margin-left: -15px;
   margin-top: 70px;
 }

 .mission_details .vision_mission_details h3 {
   left: auto;
   right: 40px;
 }

 .vision_details {
   margin-right: -15px;
   margin-top: 30px;
 }

 .vision_mission {
   margin-top: -40px;
 }

 /* ===== contact_us Page ==== */
 .contact_address_section .inner_page_title {
   margin-bottom: 30px;
 }

 .contact_address_section {
   background: #ffffff;
   border: 23px solid rgb(225 225 225 / 33%);
   padding: 30px;
 }

 .contact_details {
   padding-left: 54px;
   margin-bottom: 25px;
 }

 .contact_icon i {
   color: #f99c38;
   font-size: 16px;
   display: inline-block;
 }

 .contact_icon {
   display: inline-block;
   border: 1px solid #f99c38;
   height: 40px;
   width: 40px;
   border-radius: 100%;
   text-align: center;
   line-height: 40px;
   position: absolute;
   left: 0;
   top: 4px;
 }

 .contact_details h4 {
   font-size: 17px;
   font-weight: 600;
   color: #142a42;
   margin-bottom: 5px;
 }

 .contact_list a {
   font-size: 17px;
   font-weight: 400;
   line-height: 1.6;
   margin-bottom: 0;
   color: #333333;
   margin-bottom: 15px;
   transition: all 0.4s;
 }

 .contact_list ul {
   display: flex;
   gap: 20px;
 }

 .contact_list a:hover {
   color: #f99c38;
 }

 .contact_details:last-child {
   margin-bottom: 0;
 }

 .google_map {
   margin-bottom: 0;
   margin-top: 10px;
   display: flex;
   border: 5px solid #ededed;
 }

 .contact_form form {
   margin-top: -20px;
 }

 .contact_form form input,
 .contact_form form textarea {
   border: 1px solid rgb(0 0 0 / 18%);
   border-radius: 0;
   margin-top: 40px;
   padding: 12px 18px;
   /* font-size: 15px; */
   font-weight: 500;
   color: #444444;
 }

 .contact_form form textarea {
   height: 120px;
   resize: none;
 }

 .contact_form form button {
   margin-left: 0;
   padding: 12px 35px;
   margin-top: 0;
 }

 .contact_form form input::placeholder,
 .contact_form form textarea::placeholder {
   font-size: 14px;
   color: rgb(0 0 0 / 41%);
 }

 .contact_form form input:active,
 .contact_form form textarea:active,
 .contact_form form input:focus,
 .contact_form form textarea:focus {
   box-shadow: none;
   border: 1px solid rgb(0 0 0 / 18%);
 }

 .contact_form form .form-group label {
   position: absolute;
   top: 30px;
   left: 24px;
   font-size: 14px;
   font-weight: 500;
   color: #444444;
   background: #ffffff;
   padding: 0 8px;
 }

 .google_map iframe {
   width: 100%;
   height: 250px;
 }

 /* ===== privacy_policy -==== */



 .privacy_policy_accordian .accordion-item:focus-visible {
   box-shadow: none;
   outline: none;
 }

 .privacy_policy_accordian .accordion-item {
   /* margin-bottom: 25px; */
   /* box-shadow: 0px 2px 12px rgb(0 0 0 / 5%); */
 }

 .privacy_policy_accordian .accordion-item {
   border: none;
   border-radius: 0;
 }

 .privacy_policy_accordian .accordion-item button {
   background: #ffffff;
   color: #333333;
   font-size: 18px;
   font-weight: 500;
   box-shadow: none;
   border: 1px solid rgb(0 0 0 / 10%);
   box-shadow: 0px 3px 12px rgb(0 0 0 / 2%);
   margin-top: 18px;
   padding: 15px 42px 15px 15px;
 }

 .privacy_policy_accordian .accordion-item:nth-child(2n - 1) button {
   background: #f7f7f7;
 }

 .accordion_list .accordion-item .accordion-button::after,
 .accordion_list .accordion-item .accordion-button::before {
   background-image: none;
   height: 2px;
   width: 18px;
   background: #f99c38;
   right: 15px;
   top: 25px;
   content: "";
   position: absolute;
   transform: rotate(0deg) translate(0px, 0px);
   transition: all 0.4s;
 }

 .accordion_list .accordion-item .accordion-button::after {
   transform: rotate(90deg) translate(0px, 0px);
   background: #444444;
 }

 .accordion_list .accordion-item .accordion-button:not(.collapsed)::after {
   transform: rotate(00deg) translate(0px, 0px);
 }

 .accordion_list .accordion-item .accordion-button::before {
   z-index: 1;
   border: 2px solid #ffffff;
   padding: 1px;
   border-width: 2px 0;
   transform: rotate(0deg) translate(0px, -2px);
 }

 .accordion_list .accordion-item .accordion-button:not(.collapsed)::after,
 .accordion_list .accordion-item .accordion-button:not(.collapsed)::before {
   background: #444444;
 }

 .accordion_list .accordion-item .accordion-collapse {
   width: calc(100% - 25px);
   margin: 0 auto;
   background: #f1f1f1;
   border-radius: 0 0 10px 10px;
 }

 .accordion_list .accordion_info {
   padding: 25px;
   box-shadow: 0px 3px 4px rgb(0 0 0 / 3%);
   border: solid rgb(0 0 0 / 5%);
   border-width: 0px 1px 1px 1px;
   border-radius: 0 0 10px 10px;
 }

 .accordion_list .accordion_info p {
   font-size: 16px;
   color: #000000;
   margin-top: 12px;
 }

 .accordion_list .accordion_info p:first-child {
   margin-top: 0;
 }

 .accordion_list .accordion_info p:last-child {
   margin-bottom: 0;
 }

 .accordion_list .accordion_info h6 {
   font-size: 18px;
   font-weight: 500;
   margin-top: 18px;
 }

 .accordion_list .accordion_info h6:first-child {
   margin-top: 0;
 }

 ul.details_list {
   gap: 10px;
   display: flex;
   position: relative;
   flex-wrap: wrap;
   align-content: flex-start;
   justify-content: center;
   align-items: flex-start;
   flex-direction: column;
 }

 ul.details_list li {
   line-height: 1.5;
   padding-left: 15px;
 }

 ul.details_list li:before,
 ul.details_list li:after {
   content: "";
   position: absolute;
   left: 0;
   top: 8px;
   height: 7px;
   width: 7px;
   border: 1px solid #444444;
 }

 ul.details_list li:after {
   border: 0;
   background: #444444;
   height: 3px;
   width: 3px;
   left: 2px;
   top: 10px;
 }


 /* ===== products_page ==== */
 .inner_products_block {
   position: relative;
   background: #ebebeb;
   padding: 22px;
   display: flex;
   flex-wrap: wrap;
   align-content: center;
   justify-content: center;
   align-items: center;
   height: 100%;
   transition: all 0.4s;
   overflow: hidden;
 }

 .inner_products_block .left_products_details {
   width: 60%;
   padding-right: 20px;
   z-index: 1;
 }

 .inner_products_block .right_products_details {
   width: 40%;
   text-align: center;
   z-index: 1;
 }

 .inner_products_icon:before {
   background: rgb(106 106 106 / 25%);
   position: absolute;
   left: 0;
   top: 0;
   height: 50px;
   width: 50px;
   content: "";
   border-radius: 100%;
 }

 .inner_products_block .left_products_details img {
   left: 8px;
   max-width: 52px;
   position: absolute;
   top: 50%;
   transform: translateY(-50%);
 }

 .inner_products_icon {
   display: inline-block;
   height: 100%;
   min-height: 50px;
   width: 50px;
   margin-bottom: 10px;
 }

 .left_products_details h6 {
   font-weight: 600;
   font-size: 20px;
   margin-bottom: 10px;
   text-align: left;
 }

 .inner_products_block .left_products_details p {
   font-size: 15px;
   font-weight: 500;
   color: #444444;
   margin-bottom: 16px;
   overflow: hidden;
   display: -webkit-box;
   -webkit-line-clamp: 3;
   line-clamp: 3;
   -webkit-box-orient: vertical;
   text-align: left;
 }


 .inner_products_block .right_products_details img {
   filter: drop-shadow(2px 4px 16px rgb(0 0 0 / 40%));
   max-height: 200px;
   max-width: 90%;
   transition: all 0.6s;
 }

 .inner_products_block:hover .right_products_details>img {
   transform: scale(1.05);
 }

 .inner_products_block .left_products_details span {
   font-size: 16px;
   font-weight: 500;
   color: #000000;
 }

 .inner_products .inner_page_title {
   margin-bottom: 22px;
 }

 .inner_products_block:after,
 .inner_products_block:before {
   background: rgb(209 209 209 / 43%);
   height: 400px;
   width: 400px;
   right: -100px;
   top: -120px;
   content: "";
   position: absolute;
   border-radius: 100%;
   z-index: 0;
   transform: scale(1);
   transition: all 0.6s;
 }

 .inner_products_block:before {
   height: 450px;
   width: 450px;
   background: rgb(225 223 223 / 63%);
   right: -140px;
   top: -120px;
 }

 .inner_products_block:hover:after,
 .inner_products_block:hover:before {
   animation: slide1 1.5s linear infinite;
 }

 @-webkit-keyframes slide1 {

   0%,
   100% {
     transform: scale(1.00);
   }

   50% {
     transform: scale(1.15);
   }
 }

 @keyframes slide1 {

   0%,
   100% {
     transform: scale(1.00);
   }

   50% {
     transform: scale(1.15);
   }
 }

 .inner_products_block .left_products_details span:after {
   content: "";
   bottom: 0;
   width: 100%;
   left: 0;
   height: 1px;
   background: #444444;
   position: absolute;
   transform: rotate(0.001deg) scaleX(0);
   transition: transform 0.3s, opacity 0.3s;
   transform-origin: right;
   border: none;
   margin: 0;
 }

 .inner_products_block:hover .left_products_details>span:after {
   transform: rotate(0.001deg) scaleX(1);
   transform-origin: left;
 }

 .inner_products_block a {
   position: absolute;
   height: 100%;
   width: 100%;
   z-index: 2;
 }

 /* ==== inner_products details === */
 .inner_list {
   display: flex;
   align-content: center;
   justify-content: flex-start;
   align-items: center;
   gap: 10px;
   margin: 12px 0;
   flex-direction: column;
 }

 .inner_list li:before,
 .inner_list li:after {
   content: "";
   position: absolute;
   height: 7px;
   width: 7px;
   left: 0;
   top: 7px;
   border: 1px solid #444444;
 }

 .inner_list li:after {
   background: #444444;
   height: 3px;
   width: 3px;
   top: 9px;
   left: 2px;
 }

 .inner_list li {
   padding-left: 15px;
   width: 100%;
 }

 .inner_products_img img {
   max-height: 430px;
   max-width: 85%;
   filter: drop-shadow(-5px 8px 11px rgb(0 0 0 / 18%));
   object-fit: contain;
   margin: 0 auto;
   padding: 20px 0;
 }

 .inner_products_img:after {
   position: absolute;
   left: -60px;
   bottom: -60px;
   height: 100px;
   width: 100px;
   background: #f99c38;
   z-index: -1;
   border-radius: 0 100% 0 0;
   content: "";
 }

 .inner_products_img:before {
   background: #e1e1e1;
   position: absolute;
   width: calc(100% - 150px);
   left: -35px;
   bottom: -35px;
   height: calc(100% - 100px);
   content: "";
   z-index: -1;
 }

 .inner_products_img {
   min-height: 450px;
   height: 100%;
   display: flex;
   flex-wrap: wrap;
   align-content: center;
   justify-content: center;
   align-items: center;
   background: #f5f5f5;
   margin: 30px 60px 90px 60px;
   box-shadow: 2px 2px 10px rgb(0 0 0 / 3%);
   border: 1px solid #efefef;
   max-width: 570px;
   width: 100%;
   float: left;
 }

 .inner_products_img .owl-stage {
   display: flex;
   flex-wrap: wrap;
   align-content: center;
   justify-content: center;
   align-items: center;
 }

 .product_bgcolor {
   background: #f7f7f7;
   margin: 50px 0 00px 0;
   padding: 50px 0;
 }

 .products_details h6 {
   font-size: 20px;
   font-weight: 500;
   margin-top: 18px;
 }

 .products_details h6 strong {
   font-weight: 700;
 }

 .products_details h6:first-child {
   margin-top: 0;
 }

 .corrugated-boxes {
   margin-bottom: 0;
 }

 .inner_page .smt_inner_content p:last-child {
   margin-bottom: 0;
 }

 .product_inq_btn {
   position: fixed;
   bottom: calc(50% - 250px);
   right: 0;
   display: flex;
   transform: translateY(-50%);
   z-index: 5;
 }

 .product_inq_btn a.button_style {
   writing-mode: vertical-rl;
   padding: 18px 8px;
   background: #f99c38;
   font-weight: 500;
   color: #333333;
   font-size: 17px;
   transform: rotate(180deg);
 }

 /* ==== why_us_icon ==== */
 ul.why_us_list li {
   font-size: 19px;
   color: #222222;
   font-weight: 500;
   border: 2px solid rgb(209 209 209 / 80%);
   padding: 25px 20px 25px 115px;
   height: 100%;
   max-width: calc(33.33% - 30px);
   width: 100%;
   line-height: 1.4;
   min-height: 110px;
   /* box-shadow: 0px 0px 12px rgb(204 204 204 / 32%); */
   background: #ffffff;
 }

 ul.why_us_list {
   display: flex;
   flex-wrap: wrap;
   align-content: center;
   justify-content: flex-start;
   align-items: flex-start;
   gap: 30px 18px;
   margin-top: 40px;
 }

 .why_us_icon {
   position: absolute;
   left: 10px;
   padding: 8px;
   box-shadow: 0px 0px 12px rgb(204 204 204 / 22%);
   background-color: #ffffff;
   width: 90px;
   height: 90px;
   top: -15px;
   text-align: center;
   display: flex;
   flex-wrap: wrap;
   align-content: center;
   justify-content: center;
   align-items: center;
   border-radius: 10px;
   transition: all 0.4s;
   border: 2px solid rgb(209 209 209 / 80%);
 }

 .why_us_icon img {
   max-width: 85%;
   max-height: 55px;
   transition: all 0.4s;
   filter: drop-shadow(3px 3px 2px rgb(0 0 0 / 32%));
 }

 /* ==== thanks - Error ========= */
 .thanks_error .button_style {
   color: #333333;
   font-weight: 500;
   font-size: 16px;
 }

 .thanks_error .button_style:hover {
   color: #ffffff;
 }

 .thanks_error p {
   color: #333333;
   font-size: 20px;
   margin: 18px 0;
   font-weight: 500;
   white-space: pre-line;
 }

 .thanks_error img {
   max-width: 85%;
   height: 100px;
   object-fit: contain;
 }

 /* =====31=08=2023 === */
 .pr_inner_images .owl-nav {
   position: absolute;
   bottom: -50px;
   left: -10px;
   width: 100%;
   height: 30px;
   display: flex;
   justify-content: flex-end;
   align-content: center;
   align-items: center;
   gap: 8px;
 }

 .pr_inner_images .owl-nav .owl-next,
 .pr_inner_images .owl-nav .owl-prev {
   left: 7px;
   font-size: 9px;
   color: rgb(68 68 68 / 79%);
   font-weight: 400;
   border: 2px solid rgb(249 156 56);
   height: 25px;
   width: 25px;
   text-align: center;
   line-height: 22px;
 }

 /* === 01-09-2023 === */
 .inner_products_img span {
   position: absolute;
   height: 150px;
   width: 150px;
   right: -15px;
   top: -15px;
   z-index: 0;
 }

 .inner_products_img span:before {
   position: absolute;
   height: 100%;
   width: 100%;
   border: solid #f99c383b;
   border-width: 8px 8px 0 0;
   content: "";
 }

 .products_inner_title {
   position: relative;
   margin-bottom: 22px;
   display: flex;
   align-content: center;
   align-items: center;
   justify-content: flex-start;
 }

 .products_inner_title img {
   max-width: 75px;
   opacity: 0.6;
   height: 65px;
   margin-right: 10px;
 }

 .products_inner_title h2 {
   color: rgb(51 51 51 / 8%);
   font-weight: 600;
   font-size: 32px;
   position: relative;
   display: inline-flex;
   margin: 0;
 }

 .products_inner_title h2:before {
   content: "";
   position: absolute;
   left: 56px;
   bottom: -10px;
   /* background: #333333; */
   height: 3px;
   width: 70px;
 }

 /* ===== 18-09-2023 ==== */
 h2.inner_content_title {
   font-size: 24px;
   font-weight: 600;
   margin-bottom: 12px;
   margin-top: 18px;
   line-height: 1.3;
 }

 .about-img-wrap-10 {
   position: relative;
   max-width: 592px;
   width: 100%;
   height: 594px;
 }

 .about-img-wrap-10 .about-img-1 {
   position: absolute;
   top: 0;
   left: 0;
   max-width: 490px;
   width: 100%;
   height: 467px;
 }

 .about-img-wrap-10 .about-img-1 img {
   width: 100%;
   height: 100%;
   -o-object-fit: cover;
   object-fit: cover;
   border-radius: 20px;
 }

 .about-img-wrap-10 .about-img-2 {
   position: absolute;
   bottom: 0;
   right: 0;
   max-width: 363px;
   width: 100%;
   height: 375px;
   border-radius: 200px 200px 20px 20px;
   border: 5px solid white;
   overflow: hidden;
   box-shadow: 0px 4px 35px rgba(10, 27, 25, 0.28);
 }

 .about-area {
   position: relative;
 }

 .about-img-wrap {
   position: relative;
   z-index: 1;
   padding-bottom: 30px;
 }

 .about-img-wrap .mask-img-wrap {
   -webkit-mask-image: url(../images/mask_img.png);
   mask-image: url(../images/mask_img.png);
   -webkit-mask-size: 100%;
   mask-size: 100%;
   -webkit-mask-repeat: no-repeat;
   mask-repeat: no-repeat;
   -webkit-mask-position: center;
   mask-position: center;
   height: 472px;
   width: 417px;
   margin: 0 auto;
 }

 .about-img-wrap .mask-img-wrap img {
   max-width: unset;
   width: 100%;
   height: 100%;
   object-fit: cover;
 }

 .about-left-shape {
   position: absolute;
   top: 50px;
 }

 .services__item-six {
   border: 0px;
   box-shadow: none;
   display: flex;
   align-items: flex-start;
   padding: 0px;
   margin-bottom: 55px;
   background-color: white;
 }

 /* .services__item-six .services__icon-five {
    min-width: 78px;
    margin-right: 15px;
    margin-top: 18px;
} */
 .services__item-five:hover {
   -webkit-transform: translateY(-5px);
   -moz-transform: translateY(-5px);
   -ms-transform: translateY(-5px);
   -o-transform: translateY(-5px);
   transform: translateY(-5px);
 }

 .tg-header__top {
   background: #173154;
   padding: 12px 0;
 }

 .tg-header__top-info {
   display: -webkit-box;
   display: -moz-box;
   display: -ms-flexbox;
   display: -webkit-flex;
   display: flex;
   align-items: center;
   gap: 25px;
 }

 .tg-header__top-info li {
   display: -webkit-box;
   display: -moz-box;
   display: -ms-flexbox;
   display: -webkit-flex;
   display: flex;
   align-items: center;
   gap: 8px;
   color: white;
   font-size: 14px;
   font-weight: 500;
 }

 .tg-header__top-right {
   display: flex;
   justify-content: end;
   align-items: center;
 }

 .tg-header__top-right li {
   color: white;
   margin-right: 31px;
 }

 .tg-header__top-right li i {
   margin-right: 12px;
 }

 .tg-header__top-right li a {
   color: white;
 }

 .services__icon-five {
   position: relative;
   z-index: 1;
   color: var(--tg-theme-secondary-500);
   font-size: 45px;
   line-height: 0;
   display: inline-block;
   margin-bottom: 50px;
 }

 .services__icon-shape .shape:nth-child(1) {
   left: 50%;
   top: -16px;
   -webkit-transform: translate(-50%, -50%);
   -moz-transform: translate(-50%, -50%);
   -ms-transform: translate(-50%, -50%);
   -o-transform: translate(-50%, -50%);
   transform: translate(-50%, -50%);
 }

 .services__icon-shape .shape {
   position: absolute;
   z-index: -1;
 }

 .main-nav {
   background: #fff;
 }

 .menu {
   list-style: none;
   padding: 0;
   margin: 0;
 }

 .menu-item {
   position: relative;
 }

 .menu-link {
   text-decoration: none;
   padding: 12px 18px;
   display: inline-block;
   color: #000;
   font-weight: 500;
 }

 /* First Dropdown */
 .dropdown {
   position: absolute;
   top: 100%;
   left: 0;
   min-width: 260px;
   background: #fff;
   list-style: none;
   padding: 10px 0;
   margin: 0;
   box-shadow: 0 8px 20px rgba(0, 0, 0, 0.15);
   display: none;
   z-index: 1000;
 }

 .dropdown-item {
   position: relative;
 }

 .dropdown-link {
   display: flex;
   align-items: center;
   gap: 10px;
   padding: 10px 16px;
   color: #333;
   text-decoration: none;
 }

 .dropdown-link img {
   width: 20px;
 }

 /* Sub Dropdown */
 .sub-dropdown {
   position: absolute;
   top: 0;
   left: 100%;
   min-width: 240px;
   background: #fff;
   list-style: none;
   padding: 10px 0;
   box-shadow: 0 8px 20px rgba(0, 0, 0, 0.15);
   display: none;
 }

 .sub-dropdown-link {
   display: flex;
   align-items: center;
   gap: 10px;
   padding: 10px 16px;
   text-decoration: none;
   color: #333;
 }

 .sub-dropdown-link img {
   width: 18px;
 }

 /* Hover Actions */
 .has-dropdown:hover>.dropdown {
   display: block;
 }

 .has-sub-dropdown:hover>.sub-dropdown {
   display: block;
 }

 /* Hover Effects */
 .dropdown-link:hover,
 .sub-dropdown-link:hover {
   background: #f2f2f2;
 }

 .services__bg-three {
   background-size: cover;
   background-position: center;
   padding: 120px 0 90px;
   background: #f5f5f5;
 }

 .bg-img-2 {
   position: relative;
   background-size: cover;
   background-position: center;
   z-index: -1;
 }

 .services__item-three {
   background: white;
   padding: 20px;
   border-radius: 15px;
   height: 350px;
   border: 1px solid #d7dfe9;
   margin-bottom: 30px;
   overflow: hidden;
   /* default hidden */
 }

 /* Hover par scroll enable */
 /* .services__item-three:hover {
   overflow-y: auto;
 } */

 /* Chrome, Edge, Safari */
 .services__item-three::-webkit-scrollbar {
   width: 4px;
 }

 .services__item-three::-webkit-scrollbar-track {
   background: transparent;
 }

 .services__item-three::-webkit-scrollbar-thumb {
   background-color: rgba(0, 0, 0, 0.25);
   border-radius: 10px;
 }

 /* Firefox */
 .services__item-three {
   scrollbar-width: thin;
   scrollbar-color: rgba(0, 0, 0, 0.25) transparent;
 }


 /* Chrome, Safari, Opera */
 .services__item-three::-webkit-scrollbar {
   width: 0;
   height: 0;
 }


 .services__item-top {
   display: -webkit-box;
   display: -moz-box;
   display: -ms-flexbox;
   display: -webkit-flex;
   display: flex;
   align-items: center;
   gap: 30px;
   margin-bottom: 22px;
 }

 .services__icon-three {
   width: 70px;
   height: 70px;
   display: -webkit-box;
   display: -moz-box;
   display: -ms-flexbox;
   display: -webkit-flex;
   display: flex;
   align-items: center;
   justify-content: center;
   -webkit-border-radius: 50%;
   -moz-border-radius: 50%;
   -o-border-radius: 50%;
   -ms-border-radius: 50%;
   border-radius: 50%;
   background: #fda84b52;
   border: #f5cb9c;
   flex: 0 0 auto;
   line-height: 0;
   font-size: 42px;
   color: var(--tg-theme-primary-500);
   position: relative;
 }

 .services__icon-three::before {
   content: "";
   position: absolute;
   right: -18px;
   top: 50%;
   -webkit-transform: translateY(-50%);
   -moz-transform: translateY(-50%);
   -ms-transform: translateY(-50%);
   -o-transform: translateY(-50%);
   transform: translateY(-50%);
   width: 3px;
   height: 40px;
   background: #dce7ec;
   -webkit-border-radius: 3px;
   -moz-border-radius: 3px;
   -o-border-radius: 3px;
   -ms-border-radius: 3px;
   border-radius: 3px;
 }

 .services__item-top .title {
   font-size: 22px;
   font-weight: 600;
   margin-bottom: 0;
   text-align: start;
 }

 .services__item-top .title a {
   color: #173154;
 }

 .services__content-three p {
   margin-bottom: 25px;
   color: #173154;
   text-align: start;
 }

 .masking-taps-service li {
   font-size: 14px;
 }

 .img-box11 {
   position: relative;
   z-index: 2;
 }

 .img-box11 .img1 {
   padding-top: 30px;
   padding-bottom: 135px;
 }

 .img-box11 .img2 {
   border: 10px solid #FFFFFF;
   display: inline-block;
   position: absolute;
   bottom: 0;
   right: 0;
   -webkit-animation: moving 8s linear infinite;
   animation: moving 8s linear infinite;
 }

 .services__icon-three img {
   width: 45px;
 }

 @keyframes moving {
   0% {
     -webkit-transform: translateX(0);
     transform: translateX(0)
   }

   50% {
     -webkit-transform: translateX(-50px);
     transform: translateX(-50px)
   }

   100% {
     -webkit-transform: translateX(0);
     transform: translateX(0)
   }
 }

 .img-box11 .shape1 {
   position: absolute;
   top: 0;
   right: 15%;
   z-index: -1;
   -webkit-animation: jumpReverseAni 7s linear infinite;
   animation: jumpReverseAni 7s linear infinite;
 }

 @keyframes jumpReverseAni {
   0% {
     -webkit-transform: translateY(0);
     transform: translateY(0)
   }

   50% {
     -webkit-transform: translateY(30px);
     transform: translateY(30px)
   }

   100% {
     -webkit-transform: translateY(0);
     transform: translateY(0)
   }
 }

 .img-box11 .shape2 {
   position: absolute;
   bottom: 55px;
   left: -40px;
   z-index: -1;
   -webkit-animation: movingX 8s linear infinite;
   animation: movingX 8s linear infinite;
 }

 @keyframes movingX {
   0% {
     -webkit-transform: translateX(0);
     transform: translateX(0)
   }

   50% {
     -webkit-transform: translateX(50px);
     transform: translateX(50px)
   }

   100% {
     -webkit-transform: translateX(0);
     transform: translateX(0)
   }
 }

 .moving {
   -webkit-animation: moving 8s linear infinite;
   animation: moving 8s linear infinite
 }

 .shadow-title {
   font-size: 160px;
   font-weight: 900;
   color: transparent;
   line-height: 0.89;
   -webkit-text-stroke: 1px #0E121D;
   opacity: 0.08;
   margin-top: -0.08em;
   margin-bottom: -100px;
   width: 100%;
   z-index: -1;
 }

 .industries-section {
   background: #faf9f7;
 }

 .industry-card {
   background: #fff;
   border: 1px solid #e6e6e6;
   border-radius: 8px;
   padding: 25px;
   transition: all 0.3s ease;
   display: flex;
 }

 .industry-card:hover {
   box-shadow: 0 10px 30px rgba(0, 0, 0, 0.08);
   transform: translateY(-5px);
 }

 .industry-icon {
   font-size: 32px;
   color: #222;
   margin-right: 25px;
   margin-bottom: 15px;
 }

 .industry-card h5 {
   font-weight: 600;
   margin-bottom: 10px;
 }

 .industry-card p {
   font-size: 14.5px;
   color: #555;
   margin-bottom: 15px;
 }

 .industry-link {
   text-decoration: none;
   font-weight: 500;
   color: #111;
 }

 .industry-link i {
   margin-left: 5px;
   transition: margin-left 0.3s;
 }

 .industry-link:hover i {
   margin-left: 10px;
 }

 .product-list {
   padding: 60px;
   margin: 0;
   background: linear-gradient(90deg, rgba(243, 241, 246, 1) 31%, rgb(255 255 255) 87%);
 }

 .footer-icon-box {
   display: flex;
   justify-content: space-evenly;
   margin-top: 15px;
 }

 .footer-icon-box li {
   height: 30px;
   width: 30px;
   background: #fd9d36;
   display: flex;
   justify-content: center;
   align-items: center;
   border-radius: 5px;
 }

 .commited li {
   position: relative;
 }

 .commited li::before {
   content: '';
   height: 10px;
   width: 10px;
   position: absolute;
   top: 7px;
   transform: rotate(45deg);
   background: #f99c38;
   left: -16px;
 }

 .shape-mockup-wrap {
   z-index: 2;
   position: relative;
   margin-top: 0 !important;
   overflow: hidden;
   padding-bottom: 90px;
 }

 .price-box3 {
   position: relative;
   background-color: white;
   display: -webkit-box;
   display: -webkit-flex;
   display: -ms-flexbox;
   display: flex;
   -webkit-box-align: center;
   -webkit-align-items: center;
   -ms-flex-align: center;
   align-items: center;
   -webkit-box-pack: center;
   -webkit-justify-content: center;
   -ms-flex-pack: center;
   justify-content: center;
   overflow: hidden;
   box-shadow: 1px 1px 8px -3px #193356 !important;
   border-radius: 10px;
 }

 .price-box3_wrapp {
   padding: 30px 20px 30px 30px;
   width: 80%;
 }

 .jump-reverse {
   animation: jumpReverseAni 7s linear infinite;
   position: absolute;
   top: 15px;
   left: -74px;
 }

 @keyframes jumpReverseAni {
   0% {
     -webkit-transform: translateY(0);
     transform: translateY(0)
   }

   50% {
     -webkit-transform: translateY(30px);
     transform: translateY(30px)
   }

   100% {
     -webkit-transform: translateY(0);
     transform: translateY(0)
   }
 }

 .price-box3 .offer-tag {
   position: relative;
   background-color: white;
   display: -webkit-box;
   display: -webkit-flex;
   display: -ms-flexbox;
   display: flex;
   -webkit-box-align: center;
   -webkit-align-items: center;
   -ms-flex-align: center;
   align-items: center;
   -webkit-box-pack: center;
   -webkit-justify-content: center;
   -ms-flex-pack: center;
   justify-content: center;
   overflow: hidden;
   box-shadow: 1px 1px 8px -3px #193356 !important;
   border-radius: 10px;
 }

 .price-box3_price {
   font-size: 27px;
   font-weight: 700;
   line-height: 30px;
   margin-bottom: 5px;
   text-align: start;
 }

 .price-box3_content {
   padding: 10px;
   border-left: 1px solid #E4E4E4;
   width: 140%;
 }

 .price-box3_text {
   text-align: start;
 }

 .price-box3_content .available-list {
   padding: 0;
 }

 .price-box3_content .available-list ul {
   padding: 0;
   margin: 0;
   list-style: none;
 }

 .price-box3_content .available-list li {
   margin-top: -0.3rem;
   margin-bottom: 6px;
 }

 .price-box3_content .available-list li {
   position: relative;
   font-family: var(--body-font);
   font-weight: 400;
   font-size: 16px;
   line-height: 26px;
   padding: 0;
   margin-bottom: 4px;
   text-align: start;
   color: #4D5765;
 }

 .last-option {
   padding: 82px 0;
   margin: 0;
   position: relative;
   background-attachment: fixed;
   background-size: cover;
 }

 .last-option::before {
   content: '';
   background: #fd9d428f;
   position: absolute;
   width: 100%;
   height: 100%;
   top: 0;
   z-index: 0;
 }

 .about__bg {
   background-size: cover;
   background-position: center;
   padding: 120px 0;
   position: relative;
   z-index: 1;
   margin: 0;
 }

 .about__img-wrap-two {
   text-align: center;
   position: relative;
   padding: 30px 0;
 }

 .about__img-wrap-two::before {
   content: "";
   position: absolute;
   right: 40px;
   top: 50%;
   -webkit-transform: translateY(-50%);
   -moz-transform: translateY(-50%);
   -ms-transform: translateY(-50%);
   -o-transform: translateY(-50%);
   transform: translateY(-50%);
   width: 135px;
   height: 100%;
   background: #f7a400;
   -webkit-border-radius: 10px;
   -moz-border-radius: 10px;
   -o-border-radius: 10px;
   -ms-border-radius: 10px;
   border-radius: 10px;
   z-index: 0;
 }

 .about__img-wrap-two>img {
   -webkit-border-radius: 10px;
   -moz-border-radius: 10px;
   -o-border-radius: 10px;
   -ms-border-radius: 10px;
   border-radius: 10px;
   max-width: 100%;
   border-left: 4px solid #191d88;
 }

 .about__img-wrap-two .shape img {
   position: absolute;
   z-index: -1;
   left: 8%;
   bottom: -3%;
 }

 .about__shape-wrap-two img {
   position: absolute;
   z-index: -1;
 }

 .alltuchtopdown {
   -webkit-animation: alltuchtopdown 1.5s ease-in-out 0s infinite alternate;
   animation: alltuchtopdown 1.5s ease-in-out 0s infinite alternate;
   animation-duration: 3s;
 }

 @keyframes alltuchtopdown {
   0% {
     -webkit-transform: rotateX(0deg) translateY(0px);
     -moz-transform: rotateX(0deg) translateY(0px);
     -ms-transform: rotateX(0deg) translateY(0px);
     -o-transform: rotateX(0deg) translateY(0px);
     transform: rotateX(0deg) translateY(0px);
   }

   50% {
     -webkit-transform: rotateX(0deg) translateY(-20px);
     -moz-transform: rotateX(0deg) translateY(-20px);
     -ms-transform: rotateX(0deg) translateY(-20px);
     -o-transform: rotateX(0deg) translateY(-20px);
     transform: rotateX(0deg) translateY(-20px);
   }

   100% {
     -webkit-transform: rotateX(0deg) translateY(0px);
     -moz-transform: rotateX(0deg) translateY(0px);
     -ms-transform: rotateX(0deg) translateY(0px);
     -o-transform: rotateX(0deg) translateY(0px);
     transform: rotateX(0deg) translateY(0px);
   }
 }

 @-webkit-keyframes alltuchtopdown {
   0% {
     -webkit-transform: rotateX(0deg) translateY(0px);
     -moz-transform: rotateX(0deg) translateY(0px);
     -ms-transform: rotateX(0deg) translateY(0px);
     -o-transform: rotateX(0deg) translateY(0px);
     transform: rotateX(0deg) translateY(0px);
   }

   50% {
     -webkit-transform: rotateX(0deg) translateY(-20px);
     -moz-transform: rotateX(0deg) translateY(-20px);
     -ms-transform: rotateX(0deg) translateY(-20px);
     -o-transform: rotateX(0deg) translateY(-20px);
     transform: rotateX(0deg) translateY(-20px);
   }

   100% {
     -webkit-transform: rotateX(0deg) translateY(0px);
     -moz-transform: rotateX(0deg) translateY(0px);
     -ms-transform: rotateX(0deg) translateY(0px);
     -o-transform: rotateX(0deg) translateY(0px);
     transform: rotateX(0deg) translateY(0px);
   }
 }

 .experience__box-two {
   position: absolute;
   -webkit-transform: rotate(180deg);
   -moz-transform: rotate(180deg);
   -ms-transform: rotate(180deg);
   -o-transform: rotate(180deg);
   transform: rotate(180deg);
   left: 11px;
   bottom: 9%;
   padding: 60px 25px;
 }

 .bg-img {
   position: relative;
   background-size: cover;
   background-position: center;
   z-index: -1;
 }

 .experience__shape {
   position: absolute;
   left: -30%;
   top: 0;
   width: 51%;
   height: 100%;
   -webkit-transform: rotate(180deg);
   -moz-transform: rotate(180deg);
   -ms-transform: rotate(180deg);
   -o-transform: rotate(180deg);
   transform: rotate(180deg);
   z-index: -1;
 }

 .experience__shape svg {
   width: 100%;
   height: 100%;
   color: #191d88;
   overflow: visible;
 }

 .experience__content {
   display: -webkit-box;
   display: -moz-box;
   display: -ms-flexbox;
   display: -webkit-flex;
   display: flex;
   align-items: center;
   gap: 20px;
   left: -84%;
   writing-mode: vertical-lr;
   position: relative;
 }

 .experience__content .title {
   font-size: 50px;
   line-height: 0.8;
   font-weight: 800;
   margin-bottom: 0;
   color: #ffffff;
   position: relative;
   margin: 0;
 }

 .experience__content .title::before {
   content: "";
   position: absolute;
   left: 50%;
   -webkit-transform: translateX(-50%);
   -moz-transform: translateX(-50%);
   -ms-transform: translateX(-50%);
   -o-transform: translateX(-50%);
   transform: translateX(-50%);
   bottom: -9px;
   width: 34px;
   height: 2px;
   background: #f7a400;
 }

 @media(max-width:750px) {
   .experience__box-two {
     left: 33px;
   }

   .experience__shape {
     left: 71%;
   }

   .about__img-wrap-two::before {
     right: -30px;
   }

   .experience__content {
     left: 63px;
   }
 }

 .experience__content p {
   margin-bottom: 0;
   text-align: left;
   color: white;
 }

 .service-accordion {
   border-top: 1px solid #888C97;
 }

 .th-accordion_images {
   position: relative;
   margin-top: 20px;
 }

 .service-accordion-content {
   border-left: 1px solid #888C97;
   padding-left: 67px;
   padding-top: 20px;
   margin-left: 47px;
 }

 @media(max-width:750px) {
   .service-accordion-content {
     border-left: 0;
     padding-left: 0;
     padding-top: 20px;
     margin-left: 0;
   }
 }

 .accordion-item {
   -webkit-transition: 0.4s ease-in-out;
   transition: 0.4s ease-in-out;
   background: transparent;
   overflow: hidden;
 }

 .accordion-header {
   margin-bottom: 0;
 }

 .accordion-item .accordion-button:not(.collapsed) {
   box-shadow: none;
   border-bottom: none;
   background-color: transparent;
   padding: 5px 0 5px 0;
   background: #173154;
 }

 .accordion-item_info {
   display: -webkit-box;
   display: -webkit-flex;
   display: -ms-flexbox;
   display: flex;
   -webkit-box-pack: justify;
   -webkit-justify-content: space-between;
   -ms-flex-pack: justify;
   justify-content: space-between;
 }

 .accordion-item_wrapp {
   display: flex;
   gap: 40px;
   align-items: center;
 }

 .accordion-item .accordion-button:not(.collapsed) .accordion-item_number {
   border-color: #F68A0A;
   color: #F68A0A;
   border: 1px solid;
   margin-left: 20px;
 }

 .accordion-item_number {
   border: 1px solid var(--gray-color);
   width: 69px;
   height: 32px;
   padding: 2px 24.5px;
   border-radius: 30px;
   font-size: 16px;
   font-weight: 600;
   line-height: 27px;
   color: var(--gray-color);
 }

 .accordion-item .accordion-button:not(.collapsed) i {
   color: var(--theme-color);
   -webkit-transform: rotate(0deg);
   -ms-transform: rotate(0deg);
   transform: rotate(0deg);
 }

 .accordion-item i {
   font-size: 30px;
   font-weight: 400;
   color: var(--gray-color);
   -webkit-transform: rotate(-45deg);
   -ms-transform: rotate(-45deg);
   transform: rotate(-45deg);
   -webkit-transition: all 1s ease;
   transition: all 1s ease;
 }

 .accordion-item_info {
   display: -webkit-box;
   display: -webkit-flex;
   display: -ms-flexbox;
   display: flex;
   -webkit-box-pack: justify;
   -webkit-justify-content: space-between;
   -ms-flex-pack: justify;
   justify-content: space-between;
 }

 .accordion-item .accordion-button.collapsed {
   border-bottom: 1px solid var(--gray-color);
 }

 .about-title-area {
   max-width: 660px;
   display: block;
   margin: auto;
 }

 .title-area {
   margin-bottom: calc(var(--section-title-space) - 12px);
   position: relative;
   z-index: 2;
 }

 .title-area .sec-title {
   margin-bottom: 15px;
 }

 .about-wrapper .about-desc {
   max-width: 294px;
   margin-bottom: 30px;
 }

 .shape-mockup {
   position: absolute;
   z-index: -1;
   left: -115px;
   /* default – 1440px screens */
 }

 /* 4K / very large screens */
 @media (min-width: 1800px) {
   .shape-mockup {
     left: 0px;
   }
 }

 /* Large desktop (1600px) */
 @media (max-width: 1799px) and (min-width: 1600px) {
   .shape-mockup {
     left: -180px;
   }
 }

 /* Standard desktop (1440px) */
 @media (max-width: 1599px) and (min-width: 1400px) {
   .shape-mockup {
     left: -240px;
   }
 }

 /* Laptop (1366px) */
 @media (max-width: 1399px) and (min-width: 1200px) {
   .shape-mockup {
     left: -100px;
   }
 }

 /* Small laptop / zoom safe */
 @media (max-width: 1199px) and (min-width: 992px) {
   .shape-mockup {
     left: -60px;
   }
 }

 @media(max-width:750px) {
   .shape-mockup-wrap {
     padding-top: 90px;
   }

   .shape-mockup {
     display: none;
   }

   .tg-header__top-right li a {
     font-size: 11px;
   }

   .product-list {
     padding: 20px;
   }

   .contact-wrap1 {
     flex-direction: column;
   }

   .contact-wrap1 {
     margin-left: 0 !important;
   }
 }

 .title-area {
   margin-bottom: calc(60px - 12px);
   position: relative;
   z-index: 2;
   padding-top: 30px;
 }

 .title-area .sec-title {
   margin-bottom: 15px;
 }

 .contact-wrap1 {
   display: -webkit-box;
   display: -webkit-flex;
   display: -ms-flexbox;
   display: flex;
   gap: 24px;
   margin-left: -285px;
 }

 .contact-wrap1 .contact-form-wrap {
   background: white;
   box-shadow: 0px 6px 50px 0px rgba(0, 0, 0, 0.07);
   padding: 30px;
 }

 .contact-wrap1 .newsletter-card {
   padding: 20px 10px;
   min-width: 287px;
   background: #173154;
 }

 .contact-wrap1 .newsletter-card .title-wrap {
   display: -webkit-box;
   display: -webkit-flex;
   display: -ms-flexbox;
   display: flex;
   gap: 10px;
   margin-bottom: 22px;
 }

 .contact-wrap1 .newsletter-card .title-wrap .sub-title {
   margin: 0;
   color: white;
   font-size: 14px;
   font-weight: 600;
   letter-spacing: 4.2px;
   text-transform: uppercase;
   margin-top: -0.4em;
   margin-bottom: 5px;
   display: block;
 }

 .contact-wrap1 .newsletter-card .title-wrap .title {
   font-size: 20px;
   font-weight: 600;
   margin-bottom: 0;
 }

 .contact-wrap1 .newsletter-card .title-wrap .title a {
   color: white;
 }

 .contact-wrap1 .newsletter-card .content {
   color: #B2B2B2;
   margin-bottom: 16px;
 }

 .newsletter-form {
   display: -webkit-box;
   display: -webkit-flex;
   display: -ms-flexbox;
   display: flex;
   width: 100%;
   max-width: 680px;
   gap: 0px;
 }

 .contact-feature {
   display: flex;
 }

 .contact-wrap1 .newsletter-card .contact-feature {
   background: #252A37;
   box-shadow: none;
   border: 0;
   border-radius: 0;
   padding: 0;
   gap: 15px;
   -webkit-box-align: center;
   -webkit-align-items: center;
   -ms-flex-align: center;
   align-items: center;
 }

 .contact-wrap1 .newsletter-card .contact-feature .contact-feature-icon {
   background: #fd9d37;
   color: white;
   border-radius: 0;
   font-size: 39px;
   padding: 9px 20px;
 }

 .contact-feature .media-body {
   margin-bottom: -0.4em;
 }

 .contact-wrap1 .newsletter-card .contact-feature .contact-feature_label {
   color: #B2B2B2;
   font-size: 14px;
   font-weight: 400;
   margin: 0;
 }

 .contact-wrap1 .newsletter-card .contact-feature .contact-feature_link {
   color: white;
   font-size: 18px;
   font-weight: 600;
 }

 .manufacture-checkmark li {
   font-size: 18px;
   padding-bottom: 5px;
   font-weight: 500;
   color: #173154;
 }

 @media(max-width:750px) {
   .about-img-wrap .mask-img-wrap {
     height: 472px;
     width: 310px;
   }
 }